<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0137m000" xml:lang="en">
   <Header>
      <Title>Business Sectors (tppdm0137m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain details of the <Link href="/baanerp/tp/glossary/glossary#BusineSector_tp" role="glossary">business</Link> sector
		with which projects operates. Each business sector is identified by a code and
		a description.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started this session by zooming, you can only
		  find and select a record.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm055.csec">
         <Header>
            <Title>Business Sector</Title>
         </Header>
         <FuncDesc>The code that identifies the business sector.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm055.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>